=== debian/changelog ===
credcheck (2.1-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Tue, 15 Aug 2023 14:36:18 +0200
