=== debian/control ===
Source: credcheck
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libkrb5-dev,
 postgresql-all (>= 217~),
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/MigOpsRepos/credcheck
Vcs-Browser: https://salsa.debian.org/postgresql/credcheck
Vcs-Git: https://salsa.debian.org/postgresql/credcheck.git

Package: postgresql-15-credcheck
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Description: PostgreSQL username/password checks
 The credcheck PostgreSQL extension provides few general credential checks,
 which will be evaluated during the user creation, during the password change
 and user renaming. By using this extension, we can define a set of rules:
 .
  * allow a specific set of credentials
  * reject a certain type of credentials
  * deny password that can be easily cracked
  * enforce use of an expiration date with a minimum of day for a password
  * define a password reuse policy
  * define the number of authentication failure allowed before a user is banned
