## credcheck 2.2

=== debian/changelog ===
credcheck (2.2-1) unstable; urgency=medium

  * New upstream version 2.2.

 -- Christoph Berg <myon@debian.org>  Fri, 29 Sep 2023 17:51:10 +0200

credcheck (2.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.

 -- Christoph Berg <myon@debian.org>  Sat, 16 Sep 2023 15:03:12 +0200
