## credcheck 2.3

=== debian/changelog ===
credcheck (2.3-1) unstable; urgency=medium

  * New upstream version 2.3.

 -- Christoph Berg <myon@debian.org>  Mon, 06 Nov 2023 11:31:54 +0100
