## credcheck 2.6

=== debian/changelog ===
credcheck (2.6-1) unstable; urgency=medium

  * New upstream version 2.6.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Feb 2024 12:09:49 +0100
