=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Vcs-Browser: https://salsa.debian.org/postgresql/credcheck
 Vcs-Git: https://salsa.debian.org/postgresql/credcheck.git
 
-Package: postgresql-15-credcheck
+Package: postgresql-16-credcheck
 Architecture: any
 Depends:
  ${misc:Depends},
