=== debian/watch ===
version=4
https://github.com/MigOpsRepos/credcheck/tags .*/v(.*).tar.gz
