## credcheck 2.7

=== debian/changelog ===
credcheck (2.7-1) unstable; urgency=medium

  * New upstream version 2.7.

 -- Christoph Berg <myon@debian.org>  Sat, 04 May 2024 11:47:18 +0200
