## credcheck 2.8

=== debian/changelog ===
credcheck (2.8-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 07 Aug 2024 16:50:30 +0200

credcheck (2.8-1) unstable; urgency=medium

  * New upstream version 2.8.

 -- Christoph Berg <myon@debian.org>  Wed, 07 Aug 2024 16:50:30 +0200
