=== debian/changelog ===
credcheck (3.0-3) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117259)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 14:29:59 +0200

credcheck (3.0-2) unstable; urgency=medium

  * Upstream moved from MigOps to HexaCluster, update metadata.

 -- Christoph Berg <myon@debian.org>  Mon, 07 Jul 2025 14:43:02 +0200

credcheck (3.0-1) unstable; urgency=medium

  * New upstream version 3.0.

 -- Christoph Berg <myon@debian.org>  Fri, 10 Jan 2025 13:35:07 +0100

credcheck (2.8-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.

 -- Christoph Berg <myon@debian.org>  Tue, 10 Sep 2024 21:31:04 +0200
