=== debian/changelog ===
credcheck (4.2-1.pgdg11+1) bullseye-pgdg; urgency=medium

  * Rebuild for bullseye-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 26 Oct 2025 13:08:38 +0100

credcheck (4.2-1) unstable; urgency=medium

  * New upstream version 4.2.

 -- Christoph Berg <myon@debian.org>  Sun, 26 Oct 2025 13:08:38 +0100

credcheck (4.0-1) unstable; urgency=medium

  * New upstream version 4.0.

 -- Christoph Berg <myon@debian.org>  Fri, 17 Oct 2025 21:42:00 +0200
