=== debian/control ===
--- 
+++ 
@@ -14,6 +14,126 @@
 Homepage: https://github.com/MigOpsRepos/credcheck
 Vcs-Browser: https://salsa.debian.org/postgresql/credcheck
 Vcs-Git: https://salsa.debian.org/postgresql/credcheck.git
+
+Package: postgresql-12-credcheck
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL username/password checks
+ The credcheck PostgreSQL extension provides few general credential checks,
+ which will be evaluated during the user creation, during the password change
+ and user renaming. By using this extension, we can define a set of rules:
+ .
+  * allow a specific set of credentials
+  * reject a certain type of credentials
+  * deny password that can be easily cracked
+  * enforce use of an expiration date with a minimum of day for a password
+  * define a password reuse policy
+  * define the number of authentication failure allowed before a user is banned
+
+Package: postgresql-13-credcheck
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL username/password checks
+ The credcheck PostgreSQL extension provides few general credential checks,
+ which will be evaluated during the user creation, during the password change
+ and user renaming. By using this extension, we can define a set of rules:
+ .
+  * allow a specific set of credentials
+  * reject a certain type of credentials
+  * deny password that can be easily cracked
+  * enforce use of an expiration date with a minimum of day for a password
+  * define a password reuse policy
+  * define the number of authentication failure allowed before a user is banned
+
+Package: postgresql-14-credcheck
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL username/password checks
+ The credcheck PostgreSQL extension provides few general credential checks,
+ which will be evaluated during the user creation, during the password change
+ and user renaming. By using this extension, we can define a set of rules:
+ .
+  * allow a specific set of credentials
+  * reject a certain type of credentials
+  * deny password that can be easily cracked
+  * enforce use of an expiration date with a minimum of day for a password
+  * define a password reuse policy
+  * define the number of authentication failure allowed before a user is banned
+
+Package: postgresql-15-credcheck
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL username/password checks
+ The credcheck PostgreSQL extension provides few general credential checks,
+ which will be evaluated during the user creation, during the password change
+ and user renaming. By using this extension, we can define a set of rules:
+ .
+  * allow a specific set of credentials
+  * reject a certain type of credentials
+  * deny password that can be easily cracked
+  * enforce use of an expiration date with a minimum of day for a password
+  * define a password reuse policy
+  * define the number of authentication failure allowed before a user is banned
+
+Package: postgresql-16-credcheck
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL username/password checks
+ The credcheck PostgreSQL extension provides few general credential checks,
+ which will be evaluated during the user creation, during the password change
+ and user renaming. By using this extension, we can define a set of rules:
+ .
+  * allow a specific set of credentials
+  * reject a certain type of credentials
+  * deny password that can be easily cracked
+  * enforce use of an expiration date with a minimum of day for a password
+  * define a password reuse policy
+  * define the number of authentication failure allowed before a user is banned
+
+Package: postgresql-17-credcheck
+Architecture: any
+Depends:
+ ${misc:Depends},
+ ${postgresql:Depends},
+ ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
+Description: PostgreSQL username/password checks
+ The credcheck PostgreSQL extension provides few general credential checks,
+ which will be evaluated during the user creation, during the password change
+ and user renaming. By using this extension, we can define a set of rules:
+ .
+  * allow a specific set of credentials
+  * reject a certain type of credentials
+  * deny password that can be easily cracked
+  * enforce use of an expiration date with a minimum of day for a password
+  * define a password reuse policy
+  * define the number of authentication failure allowed before a user is banned
 
 Package: postgresql-18-credcheck
 Architecture: any
