=== debian/changelog ===
credcheck (4.3-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 06 Jan 2026 20:56:21 +0100

credcheck (4.3-1) unstable; urgency=medium

  * New upstream version 4.3.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Jan 2026 20:56:21 +0100
