## credcheck 4.4

=== debian/changelog ===
credcheck (4.4-1) unstable; urgency=medium

  * New upstream version 4.4.

 -- Christoph Berg <myon@debian.org>  Thu, 15 Jan 2026 15:16:29 +0100
