=== debian/changelog ===
credcheck (4.5-1) unstable; urgency=medium

  * New upstream version 4.5.

 -- Christoph Berg <myon@debian.org>  Mon, 02 Feb 2026 11:58:30 +0100
