## credcheck 4.6

=== debian/changelog ===
credcheck (4.6-1) unstable; urgency=medium

  * New upstream version 4.6.

 -- Christoph Berg <myon@debian.org>  Sat, 21 Feb 2026 08:48:08 +0100
